
// ----------------------------------------------------------------------

import PlaningView from "@/shared/sections/chauffeur/planingChauffeur/planingView";

export const metadata = {
  title: 'Dashboard: Planning des Chauffeurs',
};

export default function Page() {
    return <PlaningView />;
}
